/** Reset styles from checkout css to work well as a modal widget **/
#shop-front, #shop-front h1, #shop-front h2, #shop-front h3, #shop-front h4, #shop-front h5, #shop-front h5, #shop-front.new_event_page a, #shop-front.new_event_page a:hover { color: #1c232b; }
#shop-front.new_event_page a.with_icon, #shop-front.new_event_page a.with_icon:hover { color: #275d9c; }
#window-holder { max-width: 800px; margin: 0 auto; }
#shop-front.new_event_page #shop-container { background-color: transparent; padding-top: 30px; }
#shop-front.new_event_page .new-page-footer-wrapper { background-color: transparent; color: #fff;}
#shop-front.new_event_page .new-page-footer p, #shop-front.new_event_page .new-page-footer a { color: #fff; }


a.powered-by-ticket-tailor svg g { fill: #fff; }

.new-page-body-wrapper { background-color: #fff; border-radius: 6px; position: relative; }

body#shop-front.new_event_page.widget #shop-container { box-shadow: none !important; margin: 0; }

/** Checkout modal styles **/
#shop-front.new_event_page div.tt_reset div.ticket_row span.submit input, #shop-front.new_event_page div.tt_reset input#submit { background-color: #5d9a00; color: #FFFFFF; -webkit-appearance: none; }
#shop-front.new_event_page div.tt_reset div.ticket_row span.submit input:disabled, #shop-front.new_event_page div.tt_reset input#submit:disabled { background-color: #909090; color: #dedede; cursor: initial; }
#shop-front.new_event_page div.tt_reset input#applyDiscount { background-color: #fff; color: #1c232b; border: 1px solid #1c232b; padding: 11px 16px; }

#shop-front.new_event_page div.event_description { display: none; }

.pay_by_paypal_holding_screen {z-index: 1100; position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-color: rgba(255, 255, 255, 0.95); text-align: center; padding: 30px 30px 30px 30px; }
.pay_by_paypal_holding_screen p.subtle_notice { color: #9b9b9b; font-size: 12px; }

div.tt_reset .redirect-message {
    margin-top:50px;
    text-align:center;
}


@media (max-width: 900px) {
    #window-holder { width: 100%; max-width: 100%; }
    #shop-front.new_event_page #shop-container { background-color: transparent; padding-top: 0; }
    .new-page-body-wrapper, #shop-front #shop-container { border-radius: 0; }
}